Consultar saque
curl --request GET \
--url https://api.pluggoutech.com/api/withdrawals/{id} \
--header 'X-Public-Key: <api-key>' \
--header 'X-Secret-Key: <api-key>'import requests
url = "https://api.pluggoutech.com/api/withdrawals/{id}"
headers = {
"X-Public-Key": "<api-key>",
"X-Secret-Key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Public-Key': '<api-key>', 'X-Secret-Key': '<api-key>'}
};
fetch('https://api.pluggoutech.com/api/withdrawals/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Saque encontrado com sucesso.",
"data": {
"id": "e5f6a1b2-c3d4-7890-efgh-4567890abcde",
"e2e_id": "E12345678202301011234abcdefghijkl",
"amount": 50000,
"liquid_amount": 50000,
"pix_type": "cpf",
"pix_key": "12345678909",
"status": "paid",
"paid_at": "2026-01-29 12:00:00",
"created_at": "2026-01-29 11:58:00"
}
}Transferências
Consultar saque
Consulta os dados de um saque específico pelo seu identificador único (UUID).
GET
/
withdrawals
/
{id}
Consultar saque
Authorizations
Sua chave pública de acesso à API. Ex: pk_live_abc123def456...
Sua chave secreta de acesso à API. Ex: sk_live_xyz789ghi012...
Path Parameters
Identificador único do saque (UUID).
⌘I